<ion-content>
    <ion-grid>
        <ion-row class="ion-justify-content-center ion-margin-top">
            <app-img
                src="assets/img/image 13.svg"
                alt="success"
                [errorSrc]="environment.user.avatar"
                class="width-100 height-100"
            ></app-img>
        </ion-row>

        <div class="ion-text-center ion-no-padding">
            <ion-text class="size-24 weight-700" color="dove-light"
                >{{ messages.passwordReseted }}</ion-text
            >
        </div>

        <div class="ion-text-center ion-no-padding ion-margin-top">
            <ion-text color="dove-black" class="size-14 weight-400"
                >{{ messages.passwordSuccessfullyReseted }}</ion-text
            >
        </div>
        <ion-row class="ion-justify-content-center mt-30">
            <ion-col size="10" class="ion-text-center">
                <app-button
                    [title]="messages.login"
                    class="button--radius-10 size-20 height-40 is-white-dove"
                    size="large"
                    expand="full"
                    shape="round"
                    routerLink="/login"
                ></app-button>
            </ion-col>
        </ion-row>
    </ion-grid>
</ion-content>
